--- include/CGAL/CORE/Filter.h.orig	2012-04-04 18:03:34.408996562 +0200
+++ include/CGAL/CORE/Filter.h	2012-04-04 18:03:47.041001982 +0200
@@ -42,7 +42,7 @@
 #include <cmath>
 
 #if !defined CGAL_CFG_NO_CPP0X_ISFINITE
-  #define CGAL_CORE_finite(x)	std::isfinite(x)
+  #define CGAL_CORE_finite(x)	isfinite(x)
 #elif defined (_MSC_VER) || defined (__MINGW32__) // add support for MinGW
   #define CGAL_CORE_finite(x)	_finite(x)
   #define ilogb(x)	(int)_logb(x)
